#banner_controller_left, #banner_controller_right, .lares-quote, .right-info{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    /* IE 5-7 */
    filter: alpha(opacity=0);

    /* Netscape */
    -moz-opacity: 0.0;

    /* Safari 1.x */
    -khtml-opacity: 0.0;

    /* Good browsers */
    opacity: 0.0;
}

#header .navbar-brand{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='http://lareshomes.thedistillery.co/site/wp-content/themes/lareshomes/img/header-logo.png',
    sizingMethod='scale');

    background-image: none;

    /*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='../img/header-logo.png',
    sizingMethod='scale')";*/
}

.right-info{
display: none;
overflow: scroll;
}

.main-image{
    overflow-x: scroll;
}

.left-info{
    overflow: hidden;
}